﻿/* FONT FAMILIES */

@font-face
{
    font-family: "Roboto";
    src: url("../../fonts/Roboto-Regular.ttf");
}

/* [END] FONT FAMILIES */

.pagetitle
{
    color: #FF3333;
    text-align: center;
    vertical-align: middle;
    font-size: 18px;
}

textbox
{
    border-style: solid;
    border-width: 1px;
}

textarea
{
    border-style: solid;
    border-width: 1px;
    overflow: hidden;
    width: 200px;
}

.FullWidth
{
    width: 100%;
}

.CenterTable, .ContentHolder
{
    width:100%;
    /*text-align:center;*/
}

.borderBottom1
{
    border-bottom: 1px solid #999999;
}

.DefaultLabelCell
{
    font-size: 14px;
    font-weight: bold;
    width: 100px;
    text-align: left;
}

.DefaultBorderSpacing
{
    width: 25px;
    text-align: left;
}

input.submit
{
    text-align: center;
    margin: 15px auto 0;
    background: transparent;
    border: 1px solid #000;
    font-weight: 400;
    color: #000;
    padding: 10px 40px;
    text-transform: uppercase;
    font-size: 100%;
    cursor: pointer;
}

input.submit[disabled]
{
    cursor: default;
}

.ImageButtons
{
    margin: 4px;
    height: 24px;
}

.CMMTSelection td
{
    padding: 2px 0 4px 0;
}

h3
{
    font-weight: bold;
    margin: 0;
    border-left: 4px solid #ff1700;
    background: #fff;
    padding: 0 10px;
    line-height: 30px;
}
h2
{
    font-size: 1.5em;
    margin: 40px 0 20px 0;
}

/* Category Menu */

#CategoryMenu { width: 100%;
                clear: both; 
                text-align: center;
                padding-bottom: 10px;
                display: inline-block;
                 }

.Category { width: 80px;
              float: left;
              padding: 0 15px 0 0; }

/* Verberg de 'alt' img tekst*/
.Category input { display: block;                
                  height: 68px;
                  line-height: 68px;
                  text-align: center;
                  color: transparent;
                  -webkit-border-radius:5px;
                  -moz-border-radius:5px;
                  -ms-border-radius:5px;
                  -o-border-radius:5px;
                  border-radius:5px; }

.Category input{ background:#bcbcbd;
                 background:-moz-linear-gradient(top, #bcbcbd 0%, #878788 100%);
                 background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #bcbcbd), color-stop(100%, #878788)); }
.Category input:hover,
.Category input:focus,
.Category input:active{background:#8c8c8c;
                       background:-moz-linear-gradient(top, #8c8c8c 0%, #5a5a5a 100%);
                       background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #8c8c8c), color-stop(100%, #5a5a5a));}

.Category .first{ background:#bcbcbd;
                    background:-moz-linear-gradient(top, #bcbcbd 0%, #878788 100%);
                    background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #bcbcbd), color-stop(100%, #878788));}
.Category .first:hover,
.Category .first:focus,
.Category .first:active{ background:#c52331;
                        background:-moz-linear-gradient(top, #c52331 0%, #c52331 30%, #8c151a 100%);
                        background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #c52331), color-stop(30%, #c52331), color-stop(100%, #8c151a));}

.Category .active{ background:#c52331;
                   background:-moz-linear-gradient(top, #c52331 0%, #c52331 30%, #8c151a 100%);
                   background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #c52331), color-stop(30%, #c52331), color-stop(100%, #8c151a));}
.Category .active:hover,
.Category .active:focus,
.Category .active:active{ background:#c52331;
                        background:-moz-linear-gradient(top, #c52331 0%, #c52331 30%, #8c151a 100%);
                        background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #c52331), color-stop(30%, #c52331), color-stop(100%, #8c151a));}

.mmt
{
    padding-bottom: 5px;
}
.mmt .left
{
    margin-left: 15px;
    line-height: 26px;
    font-size: 14px;
    font-weight: bold;
}
.mmt .right
{
    margin: 0 20px;
    position: relative;
}

#searchbuttonpanel
{
    text-align: right;
}

#searchpage
{
    margin: 0 10px;
}
#searchpage .searchlabel
{
    font-size: 14px;
    font-weight: bold;
    display: block;
    padding-bottom: 10px;
}
#searchresults
{
    list-style: none;
    margin: 0;

    padding: 0;	
}
#searchresults li
{
    margin: 0;
    padding: 0;
    line-height: 28px;
    border-bottom: solid 1px #d5d5d5;
}
#searchresults li.last
{
    border-bottom: none;
}

#searchresults li a
{
    color: #000000;
    text-decoration: none;
}

#searchresults li a:hover
{
    text-decoration: underline;
}


/* Tablet (portrait): ipad 3 */
@media screen and (min-width:40.625em), print 
{
    h2
    {
        font-size: 2.2em;
    }
    .mmt .left
    {
        float: left;
    }
    .mmt .right
    {
        margin-left: 160px;
    }
}

/* Tablet (landscape): ipad 3
   PC: 1024 */
@media screen and (min-width:63.75em), print 
{
}

@media screen and (max-width : 320px){
    #aspnetForm {
       width: 320px !important;
    }
}